uuid: aaf79154-722d-409e-b62b-23f3948c154a
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.project.body
    - node.type.project
  module:
    - text
    - user
id: node.project.teaser
targetEntityType: node
bundle: project
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden: {  }
